
function inital_old_tab (){
    let el_tab = document.querySelector(".tab_user_messanger.select")
    let old_item_tab_user = null;
    if (el_tab !== null){
        let dataset = el_tab.dataset;
        old_item_tab_user = dataset['curReceiverItem'];
    }
    let old_item_tab_user_list = [el_tab,old_item_tab_user]
    return old_item_tab_user_list
}